.vpslideshow
{
  position:relative;
  overflow:hidden;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none
}
.vpslideshow .vpslideshow-slider
{
  position:relative;
  overflow:hidden;
  -ms-overflow-style:none;
  -webkit-overflow-scrolling:touch;
  height:100%;
  width:100%;
  white-space:nowrap
}
.vpslideshow .vpslideshow-slider::-webkit-scrollbar
{
  display:none
}
.ie10 .vpslideshow .vpslideshow-slider,
.ie11 .vpslideshow .vpslideshow-slider,
.ie12 .vpslideshow .vpslideshow-slider
{
  overflow-x:scroll
}
.vpslideshow .vpslideshow-slider .vpslideshow-slides-container
{
  display:block;
  height:100%
}
.vpslideshow .vpslideshow-slider #vpslideshow-spacer,
.vpslideshow .vpslideshow-slider .vpslideshow-slide
{
  display:block;
  float:left;
  margin:0;
  position:relative;
  white-space:normal
}
.vpslideshow .vpslideshow-slider #vpslideshow-spacer:first-child,
.vpslideshow .vpslideshow-slider .vpslideshow-slide:first-child
{
  margin-left:0!important
}
.vpslideshow .vpslideshow-slider #vpslideshow-spacer:last-child,
.vpslideshow .vpslideshow-slider .vpslideshow-slide:last-child
{
  margin-right:0!important
}
.vpslideshow .vpslideshow-slider #vpslideshow-spacer
{
  width:1000px;
  height:100%;
  min-height:10px
}
.vpslideshow.vpslideshow-vertical .vpslideshow-slider
{
  overflow-x:hidden;
  overflow-y:scroll
}
.vpslideshow.vpslideshow-zoom .vpslideshow-slide
{
  -webkit-transform:scale(0.9);
  transform:scale(0.9)
}
.vpslideshow.vpslideshow-zoom .vpslideshow-slide.vpslideshow-slide-active,
.vpslideshow.vpslideshow-zoom .vpslideshow-slide.active
{
  -webkit-transform:scale(1);
  transform:scale(1)
}
.vpslideshow.vpslideshow-zoom.vpslideshow-zoom-animate .vpslideshow-slide
{
  -webkit-transition-duration:500ms;
  transition-duration:500ms;
  -webkit-transition-timing-function:ease-out;
  transition-timing-function:ease-out;
  -webkit-transition-property:transform;
  transition-property:transform
}
.vpslideshow.vpslideshow-show-thumbnails
{
  overflow:visible
}
.vpslideshow.vpslideshow-show-thumbnails .vpslideshow-buttons
{
  text-align:center
}
.vpslideshow.vpslideshow-show-thumbnails .vpslideshow-buttons a
{
  display:inline-block
}
.vpslideshow.vpslideshow-show-thumbnails .slidebutton
{
  padding:0 5px;
  margin:0 20px
}
.vpslideshow.vpslideshow-show-thumbnails .slidethumbnail-active
{
  display:none
}
.vpslideshow.vpslideshow-show-thumbnails .slidebutton.active .slidethumbnail
{
  display:none
}
.vpslideshow.vpslideshow-show-thumbnails .slidebutton.active .slidethumbnail-active
{
  display:block
}
@media only screen and (max-width:959px)
{
  .vpslideshow.vpslideshow-show-thumbnails .slidethumbnail
  {
    display:none
  }
  .vpslideshow.vpslideshow-show-thumbnails .slidebutton.active .slidethumbnail-active
  {
    display:block
  }
}
.vpslideshow .vpslideshow-buttons
{
  z-index:2
}
.vpslideshow .vpslideshow-buttons a
{
  cursor:pointer;
  display:inline-block;
  text-decoration:none
}
.vpslideshow.vpslideshow-buttons-none .vpslideshow-buttons
{
  display:none
}
.vpslideshow.vpslideshow-not-initialized .vpslideshow-slide
{
  display:none
}
.vpslideshow.vpslideshow-not-initialized .vpslideshow-slide:first-child
{
  display:block;
  width:100%
}
.vpslideshow-skin-basic,
.vpslideshow-skin-mini,
.vpslideshow-skin-full
{
  padding:0 62px
}
.vpslideshow-skin-basic .vpslideshow-slider,
.vpslideshow-skin-mini .vpslideshow-slider,
.vpslideshow-skin-full .vpslideshow-slider
{
  z-index:1
}
.vpslideshow-skin-basic .vpslideshow-button-forward,
.vpslideshow-skin-mini .vpslideshow-button-forward,
.vpslideshow-skin-full .vpslideshow-button-forward,
.vpslideshow-skin-basic .vpslideshow-button-back,
.vpslideshow-skin-mini .vpslideshow-button-back,
.vpslideshow-skin-full .vpslideshow-button-back
{
  position:absolute;
  z-index:2;
  top:50%;
  right:17px;
  margin-top:-27px;
  height:54px;
  width:30px;
  background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fimages%2fb13%2fcommon%2fresponsive-elements%2fslideshow-sprite-2x.png&w=120&h=112&langid=19&q=0&c=64&hc=004b437a&ie6=0');
  background-size:120px 112px;
  background-position:-90px -1px
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:2dppx),(min-resolution:192dpi)
{
  .vpslideshow-skin-basic .vpslideshow-button-forward,
  .vpslideshow-skin-mini .vpslideshow-button-forward,
  .vpslideshow-skin-full .vpslideshow-button-forward,
  .vpslideshow-skin-basic .vpslideshow-button-back,
  .vpslideshow-skin-mini .vpslideshow-button-back,
  .vpslideshow-skin-full .vpslideshow-button-back
  {
    background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fimages%2fb13%2fcommon%2fresponsive-elements%2fslideshow-sprite-2x.png&w=240&h=224&langid=19&q=0&c=64&hc=004b4362&ie6=0')
  }
}
.vpslideshow-skin-basic .vpslideshow-button-forward:hover,
.vpslideshow-skin-mini .vpslideshow-button-forward:hover,
.vpslideshow-skin-full .vpslideshow-button-forward:hover,
.vpslideshow-skin-basic .vpslideshow-button-back:hover,
.vpslideshow-skin-mini .vpslideshow-button-back:hover,
.vpslideshow-skin-full .vpslideshow-button-back:hover
{
  background-position:-89px -57px
}
.vpslideshow-skin-basic .vpslideshow-button-back,
.vpslideshow-skin-mini .vpslideshow-button-back,
.vpslideshow-skin-full .vpslideshow-button-back
{
  right:auto;
  left:17px;
  background-position:-61px -1px
}
.vpslideshow-skin-basic .vpslideshow-button-back:hover,
.vpslideshow-skin-mini .vpslideshow-button-back:hover,
.vpslideshow-skin-full .vpslideshow-button-back:hover
{
  background-position:-61px -57px
}
.vpslideshow-skin-basic.vpslideshow-peek:after,
.vpslideshow-skin-mini.vpslideshow-peek:after,
.vpslideshow-skin-full.vpslideshow-peek:after
{
  display:block;
  content:" ";
  position:absolute;
  z-index:2;
  top:0;
  bottom:0;
  right:62px;
  width:1px;
  background-color:#c8cbcc;
  box-shadow:2px 0 5px rgba(0,0,0,0.2);
  box-shadow:2px 0 5px .2 rgba(0,0,0,0.4)
}
.ie6to8 .vpslideshow-skin-basic.vpslideshow-peek .vpslideshow-slider,
.ie6to8 .vpslideshow-skin-mini.vpslideshow-peek .vpslideshow-slider,
.ie6to8 .vpslideshow-skin-full.vpslideshow-peek .vpslideshow-slider
{
  border-right:1px solid #c8cbcc
}
.vpslideshow-skin-basic.vpslideshow-buttons-bottomcenter,
.vpslideshow-skin-mini.vpslideshow-buttons-bottomcenter,
.vpslideshow-skin-full.vpslideshow-buttons-bottomcenter
{
  padding-bottom:40px
}
.firefox .vpslideshow-skin-basic.vpslideshow-buttons-bottomcenter .vpslideshow-slider,
.firefox .vpslideshow-skin-mini.vpslideshow-buttons-bottomcenter .vpslideshow-slider,
.firefox .vpslideshow-skin-full.vpslideshow-buttons-bottomcenter .vpslideshow-slider
{
  padding-bottom:57px
}
.vpslideshow-skin-basic.vpslideshow-buttons-bottomcenter .vpslideshow-button-forward,
.vpslideshow-skin-mini.vpslideshow-buttons-bottomcenter .vpslideshow-button-forward,
.vpslideshow-skin-full.vpslideshow-buttons-bottomcenter .vpslideshow-button-forward,
.vpslideshow-skin-basic.vpslideshow-buttons-bottomcenter .vpslideshow-button-back,
.vpslideshow-skin-mini.vpslideshow-buttons-bottomcenter .vpslideshow-button-back,
.vpslideshow-skin-full.vpslideshow-buttons-bottomcenter .vpslideshow-button-back
{
  margin-top:-47px
}
.vpslideshow-skin-basic.vpslideshow-buttons-bottomcenter .vpslideshow-buttons,
.vpslideshow-skin-mini.vpslideshow-buttons-bottomcenter .vpslideshow-buttons,
.vpslideshow-skin-full.vpslideshow-buttons-bottomcenter .vpslideshow-buttons
{
  position:absolute;
  bottom:15px;
  width:100%;
  margin-left:-62px;
  text-align:center
}
.vpslideshow-skin-basic.vpslideshow-buttons-bottomcenter .vpslideshow-buttons .slidebutton,
.vpslideshow-skin-mini.vpslideshow-buttons-bottomcenter .vpslideshow-buttons .slidebutton,
.vpslideshow-skin-full.vpslideshow-buttons-bottomcenter .vpslideshow-buttons .slidebutton
{
  display:inline-block;
  width:8px;
  height:8px;
  margin:0 7px;
  background-color:#858f97;
  border-top-right-radius:50%;
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
  border-top-left-radius:0;
  border-radius:50%;
  background-clip:padding-box
}
.vpslideshow-skin-basic.vpslideshow-buttons-bottomcenter .vpslideshow-buttons .slidebutton.active,
.vpslideshow-skin-mini.vpslideshow-buttons-bottomcenter .vpslideshow-buttons .slidebutton.active,
.vpslideshow-skin-full.vpslideshow-buttons-bottomcenter .vpslideshow-buttons .slidebutton.active
{
  background-color:#494b4d
}
.vpslideshow-skin-basic.vpslideshow-buttons-bottomcenter .playpause,
.vpslideshow-skin-mini.vpslideshow-buttons-bottomcenter .playpause,
.vpslideshow-skin-full.vpslideshow-buttons-bottomcenter .playpause
{
  display:none
}
.vpslideshow-skin-basic.vpslideshow-buttons-bottomcenter:after,
.vpslideshow-skin-mini.vpslideshow-buttons-bottomcenter:after,
.vpslideshow-skin-full.vpslideshow-buttons-bottomcenter:after
{
  bottom:40px
}
.vpslideshow-skin-mini .vpslideshow-button-forward,
.vpslideshow-skin-mini .vpslideshow-button-back
{
  background-position:-30px -1px
}
.vpslideshow-skin-mini .vpslideshow-button-forward:hover,
.vpslideshow-skin-mini .vpslideshow-button-back:hover
{
  background-position:-30px -57px
}
.vpslideshow-skin-mini .vpslideshow-button-back
{
  background-position:0 -1px
}
.vpslideshow-skin-mini .vpslideshow-button-back:hover
{
  background-position:0 -57px
}
.vpslideshow-skin-mini.vpslideshow-buttons-bottomcenter .vpslideshow-buttons .slidebutton
{
  display:inline-block;
  width:6px;
  height:6px
}
.vpslideshow-skin-full
{
  padding:0
}
.vpslideshow-skin-full .vpslideshow-button-forward,
.vpslideshow-skin-full .vpslideshow-button-back
{
  background-color:rgba(255,255,255,0.88)
}
.vpslideshow-skin-full .vpslideshow-button-forward
{
  right:0
}
.vpslideshow-skin-full .vpslideshow-button-back
{
  left:0
}
.vpslideshow-skin-full.vpslideshow-buttons-bottomcenter .vpslideshow-buttons
{
  margin-left:0
}
.vpslideshow-skin-primary .vpslideshow-buttons,
.vpslideshow-skin-primarybluebar .vpslideshow-buttons
{
  text-align:right;
  position:absolute;
  width:100%;
  bottom:0;
  left:0;
  padding:9px 0
}
.vpslideshow-skin-primary .vpslideshow-buttons a,
.vpslideshow-skin-primarybluebar .vpslideshow-buttons a
{
  height:13px;
  display:block;
  float:left;
  margin-right:12px;
  background-image:url(/sf/_hc-00000186/_langid-19/_/vp/images/b11/common/slideshow/primary/controls.png)
}
.ie6 .vpslideshow-skin-primary .vpslideshow-buttons a,
.ie6 .vpslideshow-skin-primarybluebar .vpslideshow-buttons a
{
  background-image:url(/sf/_hc-0000009e/_langid-19/_/vp/images/b11/common/slideshow/primary/controls.gif)
}
.vpslideshow-skin-primary .vpslideshow-buttons a:first-child,
.vpslideshow-skin-primarybluebar .vpslideshow-buttons a:first-child
{
  margin-left:19px
}
.vpslideshow-skin-primary .vpslideshow-buttons .slidebutton,
.vpslideshow-skin-primarybluebar .vpslideshow-buttons .slidebutton
{
  width:14px;
  background-position:-26px 0
}
.vpslideshow-skin-primary .vpslideshow-buttons .slidebutton.active,
.vpslideshow-skin-primarybluebar .vpslideshow-buttons .slidebutton.active
{
  background-position:-1px 0
}
.vpslideshow-skin-primary .vpslideshow-buttons .playpause,
.vpslideshow-skin-primarybluebar .vpslideshow-buttons .playpause
{
  width:12px;
  background-position:-52px 0
}
.vpslideshow-skin-primary .vpslideshow-buttons .playpause.paused,
.vpslideshow-skin-primarybluebar .vpslideshow-buttons .playpause.paused
{
  background-position:-75px 0
}
.vpslideshow-skin-primarybluebar .vpslideshow-buttons
{
  background-color:#2d99da
}
.vpslideshow-skin-primarybluebar .vpslideshow-buttons a
{
  margin-right:14px
}
.vpslideshow-skin-primarybluebar .vpslideshow-buttons a:first-child
{
  margin-left:28px
}
.vpslideshow-skin-secondary .vpslideshow-buttons,
.vpslideshow-skin-mobile .vpslideshow-buttons
{
  text-align:right;
  position:absolute;
  bottom:10px;
  z-index:2;
  right:20px
}
.vpslideshow-skin-secondary .vpslideshow-buttons a,
.vpslideshow-skin-mobile .vpslideshow-buttons a
{
  text-decoration:none;
  display:block;
  float:left;
  margin-left:4px
}
.vpslideshow-skin-secondary .vpslideshow-buttons .slidebutton,
.vpslideshow-skin-mobile .vpslideshow-buttons .slidebutton
{
  height:16px;
  width:16px;
  background-image:url(/sf/_hc-00000118/_langid-19/_/vp/images/b11/common/slideshow/secondary/inactive.png)
}
.vpslideshow-skin-secondary .vpslideshow-buttons .slidebutton.active,
.vpslideshow-skin-mobile .vpslideshow-buttons .slidebutton.active
{
  background-image:url(/sf/_hc-00000111/_langid-19/_/vp/images/b11/common/slideshow/secondary/active.png)
}
.vpslideshow-skin-secondary .vpslideshow-buttons .playpause,
.vpslideshow-skin-mobile .vpslideshow-buttons .playpause
{
  display:none
}
.vpslideshow-skin-mobile
{
  padding-bottom:20px
}
.vpslideshow-skin-mobile .vpslideshow-buttons
{
  bottom:0;
  height:20px;
  width:100%;
  right:inherit;
  text-align:center
}
.vpslideshow-skin-mobile .vpslideshow-buttons a
{
  float:none;
  display:inline-block;
  margin:0 5px
}
.vpslideshow-skin-mobile .vpslideshow-buttons .slidebutton
{
  height:5px;
  width:5px;
  background-image:none;
  background-color:#c8cbcc;
  border-top-right-radius:3px;
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
  border-top-left-radius:0;
  border-radius:3px;
  background-clip:padding-box
}
.vpslideshow-skin-mobile .vpslideshow-buttons .slidebutton.active
{
  background-image:none;
  background-color:#494b4d
}
.vpslideshow-skin-tertiary .vpslideshow-buttons,
.vpslideshow-skin-quaternary .vpslideshow-buttons,
.vpslideshow-skin-quaternaryround .vpslideshow-buttons,
.vpslideshow-skin-quaternarylarge .vpslideshow-buttons
{
  text-align:right;
  position:absolute;
  top:15px;
  right:10px
}
.vpslideshow-skin-tertiary .vpslideshow-buttons a,
.vpslideshow-skin-quaternary .vpslideshow-buttons a,
.vpslideshow-skin-quaternaryround .vpslideshow-buttons a,
.vpslideshow-skin-quaternarylarge .vpslideshow-buttons a
{
  display:block;
  float:left;
  margin-left:4px
}
.vpslideshow-skin-tertiary .vpslideshow-buttons .slidebutton,
.vpslideshow-skin-quaternary .vpslideshow-buttons .slidebutton,
.vpslideshow-skin-quaternaryround .vpslideshow-buttons .slidebutton,
.vpslideshow-skin-quaternarylarge .vpslideshow-buttons .slidebutton
{
  height:17px;
  width:16px;
  background-image:url(/sf/_hc-00000160/_langid-19/_/vp/images/b11/common/slideshow/tertiary/inactive.png)
}
.vpslideshow-skin-tertiary .vpslideshow-buttons .slidebutton.active,
.vpslideshow-skin-quaternary .vpslideshow-buttons .slidebutton.active,
.vpslideshow-skin-quaternaryround .vpslideshow-buttons .slidebutton.active,
.vpslideshow-skin-quaternarylarge .vpslideshow-buttons .slidebutton.active
{
  background-image:url(/sf/_hc-00000162/_langid-19/_/vp/images/b11/common/slideshow/tertiary/active.png)
}
.vpslideshow-skin-tertiary .vpslideshow-buttons .playpause,
.vpslideshow-skin-quaternary .vpslideshow-buttons .playpause,
.vpslideshow-skin-quaternaryround .vpslideshow-buttons .playpause,
.vpslideshow-skin-quaternarylarge .vpslideshow-buttons .playpause
{
  height:17px;
  width:16px;
  position:relative;
  background-image:url(/sf/_hc-000001df/_langid-19/_/vp/images/b11/common/slideshow/tertiary/pause.png)
}
.vpslideshow-skin-tertiary .vpslideshow-buttons .playpause.paused,
.vpslideshow-skin-quaternary .vpslideshow-buttons .playpause.paused,
.vpslideshow-skin-quaternaryround .vpslideshow-buttons .playpause.paused,
.vpslideshow-skin-quaternarylarge .vpslideshow-buttons .playpause.paused
{
  background-image:url(/sf/_hc-000001ce/_langid-19/_/vp/images/b11/common/slideshow/tertiary/play.png)
}
.vpslideshow-skin-quaternary .vpslideshow-button-forward,
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward,
.vpslideshow-skin-quaternarylarge .vpslideshow-button-forward,
.vpslideshow-skin-content .vpslideshow-button-forward,
.vpslideshow-skin-quaternary .vpslideshow-button-back,
.vpslideshow-skin-quaternaryround .vpslideshow-button-back,
.vpslideshow-skin-quaternarylarge .vpslideshow-button-back,
.vpslideshow-skin-content .vpslideshow-button-back
{
  display:block;
  width:20px;
  height:30px;
  z-index:2;
  position:absolute;
  top:50%;
  margin-top:-15px
}
.vpslideshow-skin-quaternary .vpslideshow-button-forward.disabled,
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward.disabled,
.vpslideshow-skin-quaternarylarge .vpslideshow-button-forward.disabled,
.vpslideshow-skin-content .vpslideshow-button-forward.disabled,
.vpslideshow-skin-quaternary .vpslideshow-button-back.disabled,
.vpslideshow-skin-quaternaryround .vpslideshow-button-back.disabled,
.vpslideshow-skin-quaternarylarge .vpslideshow-button-back.disabled,
.vpslideshow-skin-content .vpslideshow-button-back.disabled
{
  display:none
}
.vpslideshow-skin-quaternary .vpslideshow-button-forward>span,
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward>span,
.vpslideshow-skin-quaternarylarge .vpslideshow-button-forward>span,
.vpslideshow-skin-content .vpslideshow-button-forward>span,
.vpslideshow-skin-quaternary .vpslideshow-button-back>span,
.vpslideshow-skin-quaternaryround .vpslideshow-button-back>span,
.vpslideshow-skin-quaternarylarge .vpslideshow-button-back>span,
.vpslideshow-skin-content .vpslideshow-button-back>span
{
  display:block;
  font-size:1px
}
.vpslideshow-skin-quaternary .vpslideshow-button-forward,
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward,
.vpslideshow-skin-quaternarylarge .vpslideshow-button-forward,
.vpslideshow-skin-content .vpslideshow-button-forward
{
  right:0
}
.vpslideshow-skin-quaternary .vpslideshow-button-back,
.vpslideshow-skin-quaternaryround .vpslideshow-button-back,
.vpslideshow-skin-quaternarylarge .vpslideshow-button-back,
.vpslideshow-skin-content .vpslideshow-button-back
{
  left:0
}
.vpslideshow-skin-quaternary .vpslideshow-button-forward,
.vpslideshow-skin-content .vpslideshow-button-forward,
.vpslideshow-skin-quaternary .vpslideshow-button-back,
.vpslideshow-skin-content .vpslideshow-button-back
{
  background:#e8eaeb;
  background:-webkit-linear-gradient(top,#ffffff,#e8eaeb);
  background:linear-gradient(to bottom,#ffffff,#e8eaeb);
  border-top:1px solid #c8cbcc;
  border-left:1px solid #c8cbcc;
  border-right:1px solid #c8cbcc;
  border-bottom:1px solid #c8cbcc;
  border:1px solid #c8cbcc
}
.vpslideshow-skin-quaternary .vpslideshow-button-forward:hover,
.vpslideshow-skin-content .vpslideshow-button-forward:hover,
.vpslideshow-skin-quaternary .vpslideshow-button-back:hover,
.vpslideshow-skin-content .vpslideshow-button-back:hover
{
  background:#c8cbcc;
  background:-webkit-linear-gradient(top,#c8cbcc,#e8eaeb);
  background:linear-gradient(to bottom,#c8cbcc,#e8eaeb)
}
.vpslideshow-skin-quaternary .vpslideshow-button-forward:active,
.vpslideshow-skin-content .vpslideshow-button-forward:active,
.vpslideshow-skin-quaternary .vpslideshow-button-back:active,
.vpslideshow-skin-content .vpslideshow-button-back:active
{
  background:#2ba8e0;
  background:-webkit-linear-gradient(top,#2ba8e0,#218ccc);
  background:linear-gradient(to bottom,#2ba8e0,#218ccc)
}
.vpslideshow-skin-quaternary .vpslideshow-button-forward>span,
.vpslideshow-skin-content .vpslideshow-button-forward>span,
.vpslideshow-skin-quaternary .vpslideshow-button-back>span,
.vpslideshow-skin-content .vpslideshow-button-back>span
{
  width:9px;
  height:13px;
  margin:8px 6px;
  background-image:url(/sf/_hc-000000f5/_langid-19/_/vp/images/b11/common/slideshow/content/back-forward-sprite.png)
}
.vpslideshow-skin-quaternary .vpslideshow-button-forward>span,
.vpslideshow-skin-content .vpslideshow-button-forward>span
{
  background-position:0 -15px
}
.vpslideshow-skin-quaternary .vpslideshow-button-forward:active>span,
.vpslideshow-skin-content .vpslideshow-button-forward:active>span
{
  background-position:-11px -15px
}
.vpslideshow-skin-quaternary .vpslideshow-button-back:active>span,
.vpslideshow-skin-content .vpslideshow-button-back:active>span
{
  background-position:-11px 0
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward,
.vpslideshow-skin-quaternaryround .vpslideshow-button-back
{
  height:32px;
  width:16px;
  margin-top:-16px;
  background:#fff
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward:hover,
.vpslideshow-skin-quaternaryround .vpslideshow-button-back:hover
{
  background-color:#2ba8e0
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward>span,
.vpslideshow-skin-quaternaryround .vpslideshow-button-back>span
{
  position:relative;
  margin:0;
  width:7px;
  height:32px;
  cursor:pointer
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward>span:after,
.vpslideshow-skin-quaternaryround .vpslideshow-button-back>span:after,
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward>span:before,
.vpslideshow-skin-quaternaryround .vpslideshow-button-back>span:before
{
  border:solid transparent;
  content:" ";
  height:0;
  width:0;
  position:absolute;
  pointer-events:none
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward>span:after,
.vpslideshow-skin-quaternaryround .vpslideshow-button-back>span:after
{
  border-width:4px;
  top:50%;
  margin-top:-4px;
  opacity:1
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward>span:before,
.vpslideshow-skin-quaternaryround .vpslideshow-button-back>span:before
{
  border-width:8px;
  top:50%;
  margin-top:-8px
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward
{
  border-top-left-radius:99px;
  border-bottom-left-radius:99px
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward>span
{
  margin-right:9px
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward>span:after,
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward>span:before
{
  left:100%
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward>span:after
{
  border-left-color:#fff
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward>span:before
{
  border-left-color:#606060
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward:hover>span:after
{
  border-left-color:#2ba8e0
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-forward:hover>span:before
{
  border-left-color:#fff
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-back
{
  border-top-right-radius:99px;
  border-bottom-right-radius:99px
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-back>span
{
  margin-left:9px
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-back>span:after,
.vpslideshow-skin-quaternaryround .vpslideshow-button-back>span:before
{
  right:100%
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-back>span:after
{
  border-right-color:#fff
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-back>span:before
{
  border-right-color:#606060
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-back:hover>span:after
{
  border-right-color:#2ba8e0
}
.vpslideshow-skin-quaternaryround .vpslideshow-button-back:hover>span:before
{
  border-right-color:#fff
}
.vpslideshow-skin-quaternarylarge
{
  padding:0 25px
}
.vpslideshow-skin-quaternarylarge .vpslideshow-slider-wrapper
{
  overflow:hidden
}
.vpslideshow-skin-quaternarylarge .vpslideshow-button-forward,
.vpslideshow-skin-quaternarylarge .vpslideshow-button-back
{
  width:20px;
  height:38px;
  margin-top:-19px
}
.vpslideshow-skin-quaternarylarge .vpslideshow-button-forward>span,
.vpslideshow-skin-quaternarylarge .vpslideshow-button-back>span
{
  margin:0;
  width:20px;
  height:38px
}
.vpslideshow-skin-quaternarylarge .vpslideshow-button-forward>span
{
  background-image:url(/sf/_hc-00000143/_langid-19/_/vp/images/b11/common/button/graphical/next-large-disabled-01.png)
}
.vpslideshow-skin-quaternarylarge .vpslideshow-button-forward:hover>span
{
  background-image:url(/sf/_hc-00000142/_langid-19/_/vp/images/b11/common/button/graphical/next-large-01.png)
}
.vpslideshow-skin-quaternarylarge .vpslideshow-button-back>span
{
  background-image:url(/sf/_hc-00000153/_langid-19/_/vp/images/b11/common/button/graphical/back-large-disabled-01.png)
}
.vpslideshow-skin-quaternarylarge .vpslideshow-button-back:hover>span
{
  background-image:url(/sf/_hc-00000153/_langid-19/_/vp/images/b11/common/button/graphical/back-large-01.png)
}
.vpslideshow-skin-content .vpslideshow-slide
{
  min-height:110px
}
.vpslideshow-skin-content .vpslideshow-buttons
{
  text-align:right;
  position:absolute;
  width:100%;
  bottom:10px;
  left:19px
}
.vpslideshow-skin-content .vpslideshow-buttons a
{
  display:block;
  float:left;
  margin-right:8px
}
.vpslideshow-skin-content .vpslideshow-buttons .slidebutton
{
  width:5px;
  height:5px;
  border-top-right-radius:4px;
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
  border-top-left-radius:0;
  border-radius:4px;
  background-clip:padding-box;
  background-color:#c8cbcc
}
.vpslideshow-skin-content .vpslideshow-buttons .slidebutton.active
{
  background-color:#494b4d
}
.vpslideshow-skin-content .vpslideshow-button-forward,
.vpslideshow-skin-content .vpslideshow-button-back
{
  top:0;
  margin:0;
  left:auto;
  right:0
}
.vpslideshow-skin-content .vpslideshow-button-back
{
  right:23px
}
.vpslideshow-skin-carouselsecondary
{
  padding:0 25px
}
.vpslideshow-skin-carouselsecondary .vpslideshow-slider-wrapper
{
  border-top:1px solid #c8cbcc;
  border-left:1px solid #c8cbcc;
  border-right:1px solid #c8cbcc;
  border-bottom:1px solid #c8cbcc;
  border:1px solid #c8cbcc;
  overflow:hidden
}
.vpslideshow-skin-carouselsecondary.vpslideshow-vertical .vpslideshow-slider-wrapper
{
  position:relative
}
.vpslideshow-skin-carouselsecondary ul
{
  margin:0;
  padding:0;
  z-index:1;
  width:100%;
  height:100%
}
.vpslideshow-skin-carouselsecondary li
{
  display:block;
  float:left;
  list-style-type:none;
  border-right:1px dotted #666;
  padding:20px
}
.vpslideshow-skin-carouselsecondary li:last-child
{
  border-right-width:0
}
.vpslideshow-skin-carouselsecondary .vpslideshow-button-forward,
.vpslideshow-skin-carouselsecondary .vpslideshow-button-back
{
  display:block;
  position:absolute;
  top:50%;
  z-index:2;
  margin-top:-25px;
  width:50px;
  height:50px;
  background-image:url(/sf/_hc-00000873/_langid-19/_/vp/images/B11/common/carousel/primary-buttons-sprite.png);
  background-repeat:no-repeat
}
.vpslideshow-skin-carouselsecondary.vpslideshow-vertical .vpslideshow-button-forward,
.vpslideshow-skin-carouselsecondary.vpslideshow-vertical .vpslideshow-button-back
{
  left:50%;
  margin-top:0;
  margin-left:-25px
}
.vpslideshow-skin-carouselsecondary .vpslideshow-button-back
{
  left:0;
  background-position:-50px 0
}
.vpslideshow-skin-carouselsecondary .vpslideshow-button-back.disabled
{
  background-position:-150px 0
}
.vpslideshow-skin-carouselsecondary .vpslideshow-button-forward
{
  right:0;
  background-position:0 0
}
.vpslideshow-skin-carouselsecondary .vpslideshow-button-forward.disabled
{
  background-position:-100px 0
}
.vpslideshow-skin-carouselsecondary
{
  padding:0 14px
}
.vpslideshow-skin-carouselsecondary.vpslideshow-vertical
{
  padding:14px 0
}
.vpslideshow-skin-carouselsecondary li
{
  margin:0 4px 0 0;
  padding:0;
  border:none
}
.vpslideshow-skin-carouselsecondary li:last-child
{
  margin-right:0
}
.vpslideshow-skin-carouselsecondary .vpslideshow-button-forward,
.vpslideshow-skin-carouselsecondary .vpslideshow-button-back
{
  width:14px;
  height:63px;
  margin-top:-32px;
  background-image:url(/sf/_hc-00000373/_langid-19/_/vp/images/B11/common/carousel/secondary-buttons-sprite.png)
}
.vpslideshow-skin-carouselsecondary.vpslideshow-vertical .vpslideshow-button-forward,
.vpslideshow-skin-carouselsecondary.vpslideshow-vertical .vpslideshow-button-back
{
  width:63px;
  height:14px;
  margin-top:0;
  margin-left:-32px;
  background-image:url(/sf/_hc-000002c8/_langid-19/_/vp/images/B11/common/carousel/secondary-buttons-vertical-sprite.png)
}
.vpslideshow-skin-carouselsecondary .vpslideshow-button-back
{
  left:0;
  background-position:0 0
}
.vpslideshow-skin-carouselsecondary .vpslideshow-button-back:hover,
.vpslideshow-skin-carouselsecondary .vpslideshow-button-back:active
{
  background-position:0 -63px
}
.vpslideshow-skin-carouselsecondary .vpslideshow-button-back.disabled
{
  background-position:0 -126px
}
.vpslideshow-skin-carouselsecondary.vpslideshow-vertical .vpslideshow-button-back
{
  top:0;
  background-position:-315px 0
}
.vpslideshow-skin-carouselsecondary.vpslideshow-vertical .vpslideshow-button-back:hover,
.vpslideshow-skin-carouselsecondary.vpslideshow-vertical .vpslideshow-button-back:active
{
  background-position:-252px 0
}
.vpslideshow-skin-carouselsecondary.vpslideshow-vertical .vpslideshow-button-back.disabled
{
  background-position:-189px 0
}
.vpslideshow-skin-carouselsecondary .vpslideshow-button-forward
{
  right:0;
  background-position:0 -189px
}
.vpslideshow-skin-carouselsecondary .vpslideshow-button-forward:hover,
.vpslideshow-skin-carouselsecondary .vpslideshow-button-forward:active
{
  background-position:0 -252px
}
.vpslideshow-skin-carouselsecondary .vpslideshow-button-forward.disabled
{
  background-position:0 -315px
}
.vpslideshow-skin-carouselsecondary.vpslideshow-vertical .vpslideshow-button-forward
{
  top:auto;
  bottom:0;
  background-position:-126px 0
}
.vpslideshow-skin-carouselsecondary.vpslideshow-vertical .vpslideshow-button-forward:hover,
.vpslideshow-skin-carouselsecondary.vpslideshow-vertical .vpslideshow-button-forward:active
{
  background-position:-63px 0
}
.vpslideshow-skin-carouselsecondary.vpslideshow-vertical .vpslideshow-button-forward.disabled
{
  background-position:0 0
}
.vpslideshow-skin-drawer div.vpslideshow-buttons
{
  position:absolute;
  bottom:0;
  width:100%;
  text-align:center;
  background:#f4f4f4;
  background:rgba(255,255,255,0.7)
}
.vpslideshow-skin-drawer div.vpslideshow-buttons div.vpslideshow-button-container
{
  display:none
}
.vpslideshow-skin-drawer div.vpslideshow-buttons a
{
  margin:20px
}
.vpslideshow-skin-drawer div.vpslideshow-buttons a.slidebutton img:hover
{
  opacity:.35
}
.vpslideshow-skin-drawer div.vpslideshow-buttons a.slidebutton div
{
  border:solid;
  border-width:1px;
  margin:1px;
  border-color:#c8cbcc;
  line-height:0
}
.vpslideshow-skin-drawer div.vpslideshow-buttons a.slidebutton.active div
{
  margin:0;
  border-width:2px;
  border-color:#2ba8e0
}
.vpslideshow-skin-drawer div.vpslideshow-buttons .vpslideshow-drawer-toggle
{
  position:absolute;
  top:-35px;
  right:0;
  height:35px;
  cursor:pointer;
  min-width:75px;
  background:-webkit-linear-gradient(top,#ffffff,#b3b3b3);
  background:linear-gradient(to bottom,#ffffff,#b3b3b3);
  background:#c8cbcc;
  background:-webkit-linear-gradient(top,#c8cbcc,#ffffff);
  background:linear-gradient(to bottom,#c8cbcc,#ffffff);
  color:#0099e0;
  text-align:left;
  border:1px #494b4d;
  border-top-left-radius:4px;
  padding-left:5px;
  padding-right:10px
}
.vpslideshow-skin-drawer div.vpslideshow-buttons .vpslideshow-drawer-toggle span
{
  position:relative;
  top:10px;
  left:5px
}

.hc-2110 {}